/* The responsive design approach establishes that any web design should adapt to the users */
/* resolution, web browser of choice, device of choice , interaction, etc*/
/* To accomplish a responsive web site you may use Media Queries */
/* Media Queries consist on css code that will apply only under certain conditions. Example: */

html {
    font-size: 62.5%;
    
}

/* Smaller than a smartphone */
body {
    background-color: aquamarine;
    font-size: 3rem; /* This property will stay the same, since no media querie rewrites "font-size" */
}

.hero {
    background-image: url(../img/background.jpg); /* This will select the background image, use .. to go to the parent folder */
    background-repeat: no-repeat; /* This will privent the image from repeating itself horizontally */
    background-size: cover; /* This will stretch the img so that it convers all the designated area (in this case the section) */
}

.hero-content {
    color: white;
}